after installation of program,"Ubuntu Software Center"

Asked by psy444ops on 2014-03-10

after installation of program,"Ubuntu Software Center" reports "Package operation Failed" "The installation or removal of package failed', even when software is installed properly and he install`s always ok, but just keep displaying this window.

                                                                                                                                            Thank you...

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gdm Edit question
Assignee:
No assignee Edit question
Last query:
2014-03-10
Last reply:
2014-03-10
psy444ops (psy444loops) said : #1

Ubuntu 14.04 LTS Trusty Tahr

If you cannot fix issues like this I suggest you don't use prerelease until you become more proficient with Ubuntu. Trusty is not ready and not stable and you will get issues even a few weeks after release. Prerelease is not for the average user and is for people who want to report issues to get the release ready for April.

What is the output of :

sudo apt-get update; lsb_release -a; uname -a; df -h

Thanks

psy444ops (psy444loops) said : #4

psy444ops@KatKitBot:~$ sudo apt-get install gdm
[sudo] password for psy444ops:
Reading package lists... Done
Building dependency tree
Reading state information... Done
gdm is already the newest version.
The following packages were automatically installed and are no longer
required:
  lcdproc lcdproc-extra-drivers libftdi1 libg15daemon-client1 libg15render1
  libgtkhotkey1 libmikmod2 libmono-accessibility4.0-cil
  libmono-system-runtime-serialization-formatters-soap4.0-cil
  libmono-system-runtime4.0-cil
libmono-system-web-applicationservices4.0-cil
  libmono-system-web-services4.0-cil libmono-system-web4.0-cil
  libmono-system-windows-forms4.0-cil libmono-web4.0-cil
  libmono-webbrowser4.0-cil libnunit2.6-cil libsdl-gfx1.2-4 libsdl-mixer1.2
  libsdl-net1.2 libsdl-ttf2.0-0 libsmpeg0 libtaoframework-opengl3.0-cil
  libtaoframework-sdl1.2-cil libxosd2 libzeitgeist0.8-cil
  linux-headers-3.13.0-14 linux-headers-3.13.0-14-generic
  linux-image-3.13.0-14-generic linux-image-extra-3.13.0-14-generic
  musescore-soundfont-gm pastebinit
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
psy444ops@KatKitBot:~$ apport-collect 1290228
Gtk-Message: Failed to load module "gtk-vector-screenshot"

** (apport-gtk:12471): WARNING **: Couldn't register with accessibility
bus: Did not receive a reply. Possible causes include: the remote
application did not send a reply, the message bus security policy blocked
the reply, the reply timeout expired, or the network connection was broken.
The authorization page:
 (
https://launchpad.net/+authorize-token?oauth_token=4zK3mD6MKL67s34RzxQV&allow_permission=DESKTOP_INTEGRATION
)
should be opening in your browser. Use your browser to authorize
this program to access Launchpad on your behalf.
Press any key to continue or wait (5) seconds...
Waiting to hear from Launchpad about your decision...
Gtk-Message: Failed to load module "gtk-vector-screenshot"
Created new window in existing browser session.

ᘤ ᔣ ᖻ ᔰ ᔰ ᔰ Ꭴ ᘤ ᔣ *№⁴**⁴**⁴*

On Mon, Mar 10, 2014 at 8:56 AM, actionparsnip <
<email address hidden>> wrote:

> Your question #245236 on gdm in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/gdm/+question/245236
>
> actionparsnip requested more information:
> What is the output of :
>
> sudo apt-get update; lsb_release -a; uname -a; df -h
>
> Thanks
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/gdm/+question/245236
>
> You received this question notification because you asked the question.
>

psy444ops (psy444loops) said : #5

psy444ops@KatKitBot:~$ apport-collect 1290228
Gtk-Message: Failed to load module "gtk-vector-screenshot"

** (apport-gtk:12471): WARNING **: Couldn't register with accessibility
bus: Did not receive a reply. Possible causes include: the remote
application did not send a reply, the message bus security policy blocked
the reply, the reply timeout expired, or the network connection was broken.
The authorization page:
 (
https://launchpad.net/+authorize-token?oauth_token=4zK3mD6MKL67s34RzxQV&allow_permission=DESKTOP_INTEGRATION
)
should be opening in your browser. Use your browser to authorize
this program to access Launchpad on your behalf.
Press any key to continue or wait (5) seconds...
Waiting to hear from Launchpad about your decision...
Gtk-Message: Failed to load module "gtk-vector-screenshot"
Created new window in existing browser session.
psy444ops@KatKitBot:~$
psy444ops@KatKitBot:~$ sudo apt-get update; lsb_release -a; uname -a; df -h
Ign http://archive.canonical.com trusty InRelease
Ign http://archive.ubuntu.com trusty
InRelease
Ign http://ppa.launchpad.net trusty
InRelease
Ign http://extras.ubuntu.com trusty
InRelease
Hit http://archive.canonical.com trusty
Release.gpg
Ign http://ppa.launchpad.net trusty
InRelease
Ign http://archive.ubuntu.com trusty-updates
InRelease
Get:1 http://extras.ubuntu.com trusty Release.gpg [72
B]
Hit http://archive.canonical.com trusty
Release
Ign http://archive.ubuntu.com trusty-backports
InRelease
Hit http://extras.ubuntu.com trusty
Release
Ign http://ppa.launchpad.net trusty
InRelease
Ign http://archive.ubuntu.com trusty-security
InRelease
Ign http://ppa.launchpad.net trusty
InRelease
Hit http://archive.canonical.com trusty/partner
Sources
Hit http://extras.ubuntu.com trusty/main
Sources
Ign http://archive.ubuntu.com trusty-proposed
InRelease
Ign http://ppa.launchpad.net trusty
InRelease
Hit http://archive.canonical.com trusty/partner amd64
Packages
Hit http://extras.ubuntu.com trusty/main amd64
Packages
Get:2 http://archive.ubuntu.com trusty Release.gpg [933
B]
Ign http://ppa.launchpad.net trusty
InRelease
Hit http://archive.canonical.com trusty/partner i386
Packages
Hit http://extras.ubuntu.com trusty/main i386
Packages
Hit http://archive.ubuntu.com trusty-updates
Release.gpg
Hit http://ppa.launchpad.net trusty
Release.gpg
Hit http://archive.ubuntu.com trusty-backports
Release.gpg
Hit http://ppa.launchpad.net trusty
Release.gpg
Hit http://archive.ubuntu.com trusty-security
Release.gpg
Ign http://ppa.launchpad.net trusty
Release.gpg
Get:3 http://archive.ubuntu.com trusty-proposed Release.gpg [933
B]
Get:4 http://archive.ubuntu.com trusty Release [58.5
kB]
Hit http://ppa.launchpad.net trusty
Release.gpg
Hit http://archive.ubuntu.com trusty-updates
Release
Hit http://ppa.launchpad.net trusty
Release.gpg
Ign http://archive.canonical.com trusty/partner
Translation-en_US
Ign http://extras.ubuntu.com trusty/main
Translation-en_US
Hit http://archive.ubuntu.com trusty-backports
Release
Hit http://ppa.launchpad.net trusty
Release.gpg
Ign http://archive.canonical.com trusty/partner
Translation-en
Ign http://extras.ubuntu.com trusty/main
Translation-en
Hit http://archive.ubuntu.com trusty-security
Release
Hit http://ppa.launchpad.net trusty
Release
Get:5 http://archive.ubuntu.com trusty-proposed Release [58.5
kB]
Hit http://ppa.launchpad.net trusty
Release
Ign http://ppa.launchpad.net trusty
Release
Hit http://ppa.launchpad.net trusty
Release
Hit http://ppa.launchpad.net trusty
Release
Hit http://ppa.launchpad.net trusty
Release
Hit http://ppa.launchpad.net trusty/main
Sources
Get:6 http://archive.ubuntu.com trusty/main Sources [1,063
kB]
Hit http://ppa.launchpad.net trusty/main amd64
Packages
Hit http://ppa.launchpad.net trusty/main i386
Packages
Hit http://ppa.launchpad.net trusty/main Sources
Hit http://ppa.launchpad.net trusty/main amd64
Packages
Hit http://ppa.launchpad.net trusty/main i386
Packages
Hit http://ppa.launchpad.net trusty/main amd64
Packages
Hit http://ppa.launchpad.net trusty/main i386
Packages
Hit http://ppa.launchpad.net trusty/main
Sources
Hit http://ppa.launchpad.net trusty/main Sources
Hit http://ppa.launchpad.net trusty/main amd64
Packages
Hit http://ppa.launchpad.net trusty/main i386
Packages
Ign http://dl.google.com stable
InRelease
Hit http://dl.google.com stable
Release.gpg
Hit http://dl.google.com stable Release
Hit http://dl.google.com stable/main amd64
Packages
Hit http://dl.google.com stable/main i386 Packages
Ign http://dl.google.com stable/main
Translation-en_US
Ign http://dl.google.com stable/main
Translation-en
Ign http://ppa.launchpad.net trusty/main
Translation-en_US
Ign http://ppa.launchpad.net trusty/main
Translation-en
Ign http://ppa.launchpad.net trusty/main
Translation-en_US
Ign http://ppa.launchpad.net trusty/main
Translation-en
Err http://ppa.launchpad.net trusty/main
Sources
  404 Not Found
Err http://ppa.launchpad.net trusty/main amd64
Packages
  404 Not Found
Err http://ppa.launchpad.net trusty/main i386
Packages
  404 Not Found
Ign http://ppa.launchpad.net trusty/main
Translation-en_US
Ign http://ppa.launchpad.net trusty/main
Translation-en
Ign http://ppa.launchpad.net trusty/main
Translation-en_US
Ign http://ppa.launchpad.net trusty/main
Translation-en
Ign http://ppa.launchpad.net trusty/main
Translation-en_US
Ign http://ppa.launchpad.net trusty/main
Translation-en
Get:7 http://archive.ubuntu.com trusty/restricted Sources [5,388
B]
Get:8 http://archive.ubuntu.com trusty/universe Sources [6,411
kB]
Get:9 http://archive.ubuntu.com trusty/multiverse Sources [175
kB]
Get:10 http://archive.ubuntu.com trusty/main amd64 Packages [1,346
kB]
Get:11 http://archive.ubuntu.com trusty/restricted amd64 Packages [11.7
kB]
Get:12 http://archive.ubuntu.com trusty/universe amd64 Packages [5,879
kB]
Get:13 http://archive.ubuntu.com trusty/multiverse amd64 Packages [132
kB]
Get:14 http://archive.ubuntu.com trusty/main i386 Packages [1,344
kB]
Get:15 http://archive.ubuntu.com trusty/restricted i386 Packages [12.1
kB]
Get:16 http://archive.ubuntu.com trusty/universe i386 Packages [5,885
kB]
Get:17 http://archive.ubuntu.com trusty/multiverse i386 Packages [133
kB]
Hit http://archive.ubuntu.com trusty/main
Translation-en
Hit http://archive.ubuntu.com trusty/multiverse
Translation-en
Hit http://archive.ubuntu.com trusty/restricted
Translation-en
Hit http://archive.ubuntu.com trusty/universe
Translation-en
Hit http://archive.ubuntu.com trusty-updates/main
Sources
Hit http://archive.ubuntu.com trusty-updates/restricted
Sources
Hit http://archive.ubuntu.com trusty-updates/universe
Sources
Hit http://archive.ubuntu.com trusty-updates/multiverse
Sources
Hit http://archive.ubuntu.com trusty-updates/main amd64
Packages
Hit http://archive.ubuntu.com trusty-updates/restricted amd64
Packages
Hit http://archive.ubuntu.com trusty-updates/universe amd64
Packages
Hit http://archive.ubuntu.com trusty-updates/multiverse amd64
Packages
Hit http://archive.ubuntu.com trusty-updates/main i386
Packages
Hit http://archive.ubuntu.com trusty-updates/restricted i386
Packages
Hit http://archive.ubuntu.com trusty-updates/universe i386
Packages
Hit http://archive.ubuntu.com trusty-updates/multiverse i386
Packages
Hit http://archive.ubuntu.com trusty-updates/main
Translation-en
Hit http://archive.ubuntu.com trusty-updates/multiverse
Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted
Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe
Translation-en
Hit http://archive.ubuntu.com trusty-backports/main
Sources
Hit http://archive.ubuntu.com trusty-backports/restricted
Sources
Hit http://archive.ubuntu.com trusty-backports/universe
Sources
Hit http://archive.ubuntu.com trusty-backports/multiverse
Sources
Hit http://archive.ubuntu.com trusty-backports/main amd64
Packages
Hit http://archive.ubuntu.com trusty-backports/restricted amd64
Packages
Hit http://archive.ubuntu.com trusty-backports/universe amd64
Packages
Hit http://archive.ubuntu.com trusty-backports/multiverse amd64
Packages
Hit http://archive.ubuntu.com trusty-backports/main i386
Packages
Hit http://archive.ubuntu.com trusty-backports/restricted i386
Packages
Hit http://archive.ubuntu.com trusty-backports/universe i386
Packages
Hit http://archive.ubuntu.com trusty-backports/multiverse i386
Packages
Hit http://archive.ubuntu.com trusty-backports/main
Translation-en
Hit http://archive.ubuntu.com trusty-backports/multiverse
Translation-en
Hit http://archive.ubuntu.com trusty-backports/restricted
Translation-en
Hit http://archive.ubuntu.com trusty-backports/universe
Translation-en
Hit http://archive.ubuntu.com trusty-security/main
Sources
Hit http://archive.ubuntu.com trusty-security/restricted
Sources
Hit http://archive.ubuntu.com trusty-security/universe
Sources
Hit http://archive.ubuntu.com trusty-security/multiverse
Sources
Hit http://archive.ubuntu.com trusty-security/main amd64
Packages
Hit http://archive.ubuntu.com trusty-security/restricted amd64
Packages
Hit http://archive.ubuntu.com trusty-security/universe amd64
Packages
Hit http://archive.ubuntu.com trusty-security/multiverse amd64
Packages
Hit http://archive.ubuntu.com trusty-security/main i386
Packages
Hit http://archive.ubuntu.com trusty-security/restricted i386
Packages
Hit http://archive.ubuntu.com trusty-security/universe i386
Packages
Hit http://archive.ubuntu.com trusty-security/multiverse i386
Packages
Hit http://archive.ubuntu.com trusty-security/main
Translation-en
Hit http://archive.ubuntu.com trusty-security/multiverse
Translation-en
Hit http://archive.ubuntu.com trusty-security/restricted
Translation-en
Hit http://archive.ubuntu.com trusty-security/universe
Translation-en
Get:18 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [16.0
kB]
Get:19 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages
[14 B]
Get:20 http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages
[4,027 B]
Get:21 http://archive.ubuntu.com trusty-proposed/universe amd64 Packages
[58.4 kB]
Get:22 http://archive.ubuntu.com trusty-proposed/main i386 Packages [16.1
kB]
Get:23 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages
[14 B]
Get:24 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages
[2,595 B]
Get:25 http://archive.ubuntu.com trusty-proposed/universe i386 Packages
[56.9 kB]
Hit http://archive.ubuntu.com trusty-proposed/main
Translation-en
Hit http://archive.ubuntu.com trusty-proposed/multiverse
Translation-en
Hit http://archive.ubuntu.com trusty-proposed/restricted
Translation-en
Get:26 http://archive.ubuntu.com trusty-proposed/universe Translation-en
[45.7 kB]
Ign http://archive.ubuntu.com trusty/main
Translation-en_US
Ign http://archive.ubuntu.com trusty/multiverse
Translation-en_US
Ign http://archive.ubuntu.com trusty/restricted
Translation-en_US
Ign http://archive.ubuntu.com trusty/universe
Translation-en_US
Ign http://archive.ubuntu.com trusty-updates/main
Translation-en_US
Ign http://archive.ubuntu.com trusty-updates/multiverse
Translation-en_US
Ign http://archive.ubuntu.com trusty-updates/restricted
Translation-en_US
Ign http://archive.ubuntu.com trusty-updates/universe
Translation-en_US
Ign http://archive.ubuntu.com trusty-backports/main
Translation-en_US
Ign http://archive.ubuntu.com trusty-backports/multiverse
Translation-en_US
Ign http://archive.ubuntu.com trusty-backports/restricted
Translation-en_US
Ign http://archive.ubuntu.com trusty-backports/universe
Translation-en_US
Ign http://archive.ubuntu.com trusty-security/main
Translation-en_US
Ign http://archive.ubuntu.com trusty-security/multiverse
Translation-en_US
Ign http://archive.ubuntu.com trusty-security/restricted
Translation-en_US
Ign http://archive.ubuntu.com trusty-security/universe
Translation-en_US
Ign http://archive.ubuntu.com trusty-proposed/main
Translation-en_US
Ign http://archive.ubuntu.com trusty-proposed/multiverse
Translation-en_US
Ign http://archive.ubuntu.com trusty-proposed/restricted
Translation-en_US
Ign http://archive.ubuntu.com trusty-proposed/universe
Translation-en_US
Fetched 22.7 MB in 1min 59s (190
kB/s)
W: Failed to fetch
http://ppa.launchpad.net/elementary-os/unstable-upstream/ubuntu/dists/trusty/main/source/Sources
404 Not Found

W: Failed to fetch
http://ppa.launchpad.net/elementary-os/unstable-upstream/ubuntu/dists/trusty/main/binary-amd64/Packages
404 Not Found

W: Failed to fetch
http://ppa.launchpad.net/elementary-os/unstable-upstream/ubuntu/dists/trusty/main/binary-i386/Packages
404 Not Found

E: Some index files failed to download. They have been ignored, or old ones
used instead.
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu Trusty Tahr (development branch)
Release: 14.04
Codename: trusty
Linux KatKitBot 3.13.0-16-generic #36-Ubuntu SMP Tue Mar 4 23:02:40 UTC
2014 x86_64 x86_64 x86_64 GNU/Linux
Filesystem Size Used Avail Use% Mounted on
/dev/sda1 28G 11G 16G 42% /
none 4.0K 0 4.0K 0% /sys/fs/cgroup
udev 1.9G 4.0K 1.9G 1% /dev
tmpfs 396M 1.4M 394M 1% /run
none 5.0M 0 5.0M 0% /run/lock
none 2.0G 2.0M 2.0G 1% /run/shm
none 100M 84K 100M 1% /run/user
/dev/sda4 113G 1.4G 106G 2% /home
/dev/sda3 2.8G 7.5M 2.7G 1% /tmp
/home/psy444ops/.Private 113G 1.4G 106G 2% /home/psy444ops
/dev/sdb 970M 527M 444M 55% /media/psy444ops/HIGHEST ONE
/dev/sdc1 1.9G 1.7G 181M 91% /media/psy444ops/Kingston-2
/dev/sdd1 3.8G 3.8G 22M 100% /media/psy444ops/FAITH
psy444ops@KatKitBot:~$

ᘤ ᔣ ᖻ ᔰ ᔰ ᔰ Ꭴ ᘤ ᔣ *№⁴**⁴**⁴*

On Mon, Mar 10, 2014 at 9:27 AM, psy444ops <email address hidden> wrote:

> psy444ops@KatKitBot:~$ sudo apt-get install gdm
> [sudo] password for psy444ops:
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> gdm is already the newest version.
> The following packages were automatically installed and are no longer
> required:
> lcdproc lcdproc-extra-drivers libftdi1 libg15daemon-client1 libg15render1
> libgtkhotkey1 libmikmod2 libmono-accessibility4.0-cil
> libmono-system-runtime-serialization-formatters-soap4.0-cil
> libmono-system-runtime4.0-cil
> libmono-system-web-applicationservices4.0-cil
> libmono-system-web-services4.0-cil libmono-system-web4.0-cil
> libmono-system-windows-forms4.0-cil libmono-web4.0-cil
> libmono-webbrowser4.0-cil libnunit2.6-cil libsdl-gfx1.2-4 libsdl-mixer1.2
> libsdl-net1.2 libsdl-ttf2.0-0 libsmpeg0 libtaoframework-opengl3.0-cil
> libtaoframework-sdl1.2-cil libxosd2 libzeitgeist0.8-cil
> linux-headers-3.13.0-14 linux-headers-3.13.0-14-generic
> linux-image-3.13.0-14-generic linux-image-extra-3.13.0-14-generic
> musescore-soundfont-gm pastebinit
> Use 'apt-get autoremove' to remove them.
> 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
> psy444ops@KatKitBot:~$ apport-collect 1290228
> Gtk-Message: Failed to load module "gtk-vector-screenshot"
>
> ** (apport-gtk:12471): WARNING **: Couldn't register with accessibility
> bus: Did not receive a reply. Possible causes include: the remote
> application did not send a reply, the message bus security policy blocked
> the reply, the reply timeout expired, or the network connection was broken.
> The authorization page:
> (
> https://launchpad.net/+authorize-token?oauth_token=4zK3mD6MKL67s34RzxQV&allow_permission=DESKTOP_INTEGRATION
> )
> should be opening in your browser. Use your browser to authorize
> this program to access Launchpad on your behalf.
> Press any key to continue or wait (5) seconds...
> Waiting to hear from Launchpad about your decision...
> Gtk-Message: Failed to load module "gtk-vector-screenshot"
> Created new window in existing browser session.
>
>
> ᘤ ᔣ ᖻ ᔰ ᔰ ᔰ Ꭴ ᘤ ᔣ *№⁴**⁴**⁴*
>
>
> On Mon, Mar 10, 2014 at 8:56 AM, actionparsnip <
> <email address hidden>> wrote:
>
>> Your question #245236 on gdm in Ubuntu changed:
>> https://answers.launchpad.net/ubuntu/+source/gdm/+question/245236
>>
>> actionparsnip requested more information:
>> What is the output of :
>>
>> sudo apt-get update; lsb_release -a; uname -a; df -h
>>
>> Thanks
>>
>> --
>> To answer this request for more information, you can either reply to
>> this email or enter your reply at the following page:
>> https://answers.launchpad.net/ubuntu/+source/gdm/+question/245236
>>
>> You received this question notification because you asked the question.
>>
>
>

Manfred Hampl (m-hampl) said : #6

See my answer in the other question document about this topic that you have already opened: https://answers.launchpad.net/ubuntu/+question/245101

You are using the Ubuntu Trusty release, that is in development and is not yet recommeded to be used by inexperienced users.
One of the entries in your sources list is the elementary-os/unstable-upstream PPA. In that PPA there is no software for trusty, so you have to disable that PPA to get rif of the "W: Failed to fetch ... 404 Not Found" warnings.

psy444ops (psy444loops) said : #7

Thank you Mr.m-hampl for your kindness and help

                                                                         cheers .◦○●ᵖsy444ºᵖs●•BºT•○◦ .•●°

Can you help with this problem?

Provide an answer of your own, or ask psy444ops for more information if necessary.

To post a message you must log in.